<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","E-mail");
define("_YES","Da");
define("_NO","Ne");
define("_OPTIONAL","(po želji)");
define("_REQUIRED","(obvezno)");
define("_SAVECHANGES","Shrani spremembe");
define("_THRESHOLD","Threshold");
define("_NOCOMMENTS","Brez komentarja");
define("_NESTED","Vgnezdeno");
define("_FLAT","Plosko");
define("_THREAD","Nit");
define("_OLDEST","Starejše");
define("_NEWEST","Novejše");
define("_HIGHEST","Z najvišjim rezultatom");
define("_ERRORINVEMAIL","NAPAKA: Nepravilen E-mail");
define("_ERROREMAILSPACES","NAPAKA: E-mail naslov ne vsebuje razmakov");
define("_ERRORINVNICK","NAPAKA: Nepravilen nadimek");
define("_NICK2LONG","Nadimek je predolg. Biti mora manjši od 25 znakov");
define("_NAMERESERVED","NAPAKA: To ime je rezervirano");
define("_NICKNOSPACES","NAPAKA: Nadimek ne sme vsebovati razmakov");
define("_NICKTAKEN","NAPAKA: Nadimek je že zaseden");
define("_EMAILREGISTERED","NAPAKA: E-mail naslov je že registriran");
define("_UUSERNAME","Uporabniško ime");
define("_FINISH","Končano");
define("_YOUUSEDEMAIL","Vi ali nekdo drugi je koristil Vaš e-mail");
define("_TOREGISTER","da registrira uporabniški račun na");
define("_FOLLOWINGMEM","Informacije o članu:");
define("_UNICKNAME","-Nadimek:");
define("_UPASSWORD","-Geslo:");
define("_USERPASS4","Uporabniško geslo za");
define("_YOUAREREGISTERED","Sedaj ste registrirani. Najverjetneje ste že prejeli geslo na e-mail, vnešene pri registraciji.");
define("_THISISYOURPAGE","To je vaša osebna stran");
define("_AVATAR","Simbol");
define("_WEBSITE","Web stran");
define("_ICQ","ICQ številka");
define("_AIM","AIM številka");
define("_YIM","YIM številka");
define("_MSNM","MSNM številka");
define("_LOCATION","Država");
define("_OCCUPATION","Zanimanja");
define("_INTERESTS","Interesi");
define("_SIGNATURE","Podpis");
define("_MYHOMEPAGE","Moja stran:");
define("_MYEMAIL","Moj e-mail:");
define("_EXTRAINFO","Dodatne informacije");
define("_NOINFOFOR","Ni informacij za");
define("_LAST10COMMENTS","Zadnjih 10 komentara ki jih je poslal");
define("_LAST10SUBMISSIONS","Zadnjih 10 člankov ki jih je poslal");
define("_LOGININCOR","Napaka pri vstopu! Poizkusite ponovno...");
define("_USERLOGIN","Vstop za člane");
define("_USERREGLOGIN","Registracija/Vstop uporabnikov");
define("_REGNEWUSER","Registracija novega uporabnika");
define("_LIST","Popis");
define("_NEWUSER","Novi uporabnik");
define("_PASSWILLSEND","(Geslo bo poslana na navedeni naslov)");
define("_COOKIEWARNING","Opomba: Računi so bazirani na cookijih (piškotkih).");
define("_ASREGUSER","Kot član lahko:");
define("_ASREG1","Pošiljate komentarje z lastnim imenom");
define("_ASREG2","Pošiljate članke z lastnim imenom");
define("_ASREG3","Imate oseben del na začetni strani");
define("_ASREG4","Izbirate koliko člankov želite na začetni strani");
define("_ASREG5","Spreminjate komentarje");
define("_ASREG6","Izbirate različite teme");
define("_ASREG7","in še nekatere druge stvari...");
define("_REGISTERNOW","Registrirajte se! Brezplačno je!");
define("_WEDONTGIVE","Nikoli ne bomo prodali niti dali drugim osebam Vaših osebnih informacij.");
define("_ALLOWEMAILVIEW","Dopustite drugi uporabnikom da vidijo moj e-mail naslov");
define("_OPTION","Opcija");
define("_PASSWORDLOST","Ste pozabili/izgubili geslo?");
define("_NOPROBLEM","Ni problem. Samo vpišite nadimek in kliknite na pošlji. Poslali Vam bomo avtomatski E-mail z 'potrdilnim geslom'. Tedaj morate ponovno vpisati nadimek in potrdilno geslo, nakar boste prejeli novo geslo.");
define("_CONFIRMATIONCODE","Potrdilno geslo");
define("_SENDPASSWORD","Pošlji geslo");
define("_YOUARELOGGEDOUT","Odjavljeni ste(logged out)!");
define("_SORRYNOUSERINFO","Član s tem nadimkom ni bil najden");
define("_USERACCOUNT","Uporabniški račun");
define("_AT","na");
define("_HASTHISEMAIL","ima ta e-mail.");
define("_AWEBUSERFROM","uporabnik iz");
define("_HASREQUESTED","je pravkar dal zahtevo da se mu pošlje geslo.");
define("_YOURNEWPASSWORD","Vaše novo geslo je:");
define("_YOUCANCHANGE","Lahko spremenite po vstopu/prijavi na");
define("_IFYOUDIDNOTASK","Če tega niste želeli ne skrbite. Tega sporočila ne vidi nihče razen Vas. Če je to napaka, samo lepo vstopite z novih geslom.");
define("_UPDATEFAILED","Neuspeh pri spremembi. Prosimo obvestite administratorja.");
define("_PASSWORD4","Geslo za");
define("_MAILED","Poslano na mail.");
define("_CODEREQUESTED","je pravkar poslal zahtevo za potrdilno geslo.");
define("_YOURCODEIS","Vaše potrdilno geslo je:");
define("_WITHTHISCODE","S tem geslom lahko izberete novo geslo na");
define("_IFYOUDIDNOTASK2","Če tega niste želeli ne skrbite. Enostavno izbrišite e-mail sporočilo.");
define("_CODEFOR","Potrdilno geslo za");
define("_USERPASSWORD4","Uporabniško geslo za");
define("_UREALNAME","Pravo ime");
define("_UREALEMAIL","Pravi e-mail");
define("_EMAILNOTPUBLIC","(To E-mail sporočilo ne bo javno, vendar je potrebno za pošiljanje gesla)");
define("_UFAKEMAIL","Lažni/javni E-mail");
define("_EMAILPUBLIC","(Ta E-mail bo javno objavljen. Napišite kar želite)");
define("_YOURHOMEPAGE","Vaša stran");
define("_YOURAVATAR","Vaš simbol");
define("_YICQ","Vaša ICQ številka");
define("_YAIM","Vaša AIM številka");
define("_YYIM","Vaša YIM številka");
define("_YMSNM","Vaša MSNM številka");
define("_YLOCATION","Vaša lokacija");
define("_YOCCUPATION","Vaš poklic");
define("_YINTERESTS","Vaši interesi");
define("_255CHARMAX","(MAX 255 znakov. Podpis lahko vsebuje HTML oznake)");
define("_CANKNOWABOUT","(MAX 255 znakov. Napišite kar želite da drugi vedo o Vas)");
define("_TYPENEWPASSWORD","(vnesite novo geslo dva krat za spremembo)");
define("_SOMETHINGWRONG","Nekaj je zbrk***... sovraže to toliko kot je?");
define("_PASSDIFFERENT","Gesla sta različna. Morata biti enaka.");
define("_CHARLONG","znakov");
define("_AVAILABLEAVATARS","Popis dostopnih simbolov");
define("_NEWSINHOME","Število člankov na začetni strani");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Aktiviraj osebno kazalo");
define("_CHECKTHISOPTION","(Označite to opcijo in sledeči tekst se bo pojavil na začetni strani)");
define("_YOUCANUSEHTML","(Lahko koristiti HTML za vpis povezav, npr)");
define("_SELECTTHEME","Izberi temo");
define("_THEMETEXT1","Ta opcija bo spremenila izgled cele strani.");
define("_THEMETEXT2","Spremembe bodo vidne samo Vam.");
define("_THEMETEXT3","Vsak uporabnik ima lahko svojo stran z temo po želji.");
define("_DISPLAYMODE","Prikaži mod");
define("_SORTORDER","Vrstni red sortiranja");
define("_COMMENTSWILLIGNORED","Komentarji z oceno manjšo od te postavke bodo ignorirani.");
define("_UNCUT","Uncut and Raw");
define("_EVERYTHING","Skoraj vse");
define("_FILTERMOSTANON","Filtriraj večinoma anonimno");
define("_USCORE","Ocena");
define("_SCORENOTE","Anonimni začenjajo z ocenom 0, člani z 1. Moderatori dodajajo ali odvzemaju ocene.");
define("_NOSCORES","Ne prikazuj ocene");
define("_HIDDESCORES","(Skrite ocene: Še vedno so v veljavi, samo vidite jih ne.)");
define("_MAXCOMMENT","Max dolžina komentarja");
define("_TRUNCATES","(Razstavljanje dolgih komentarjev in dodajanje Preberi več povezave. Če se temu želite izogniti vpišite zares veliko številko)");
define("_BYTESNOTE","bytov (1024 bytov = 1K)");
define("_USENDPRIVATEMSG","Pošlji privatno sporočilo članu");
define("_THEMESELECTION","Izbira teme");
define("_COMMENTSCONFIG","Konfiguracija komentarjev");
define("_HOMECONFIG","Konfiguracija začetne strani");
define("_PERSONALINFO","Osebni podatki");
define("_USERSTATUS","Trenutni status uporabnikov");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Spremenite svoje podatke");
define("_CONFIGCOMMENTS","Namestitev komentarjev");
define("_CHANGEHOME","Spremeni začetno stran");
define("_LOGOUTEXIT","Izhod/Logout");
define("_SELECTTHETHEME","Izberi temo");
define("_PRIVATEMESSAGES","Vaša zasebna sporočila");
define("_EDITUSER","Uredi uporabnika");
define("_RECEIVENEWSLETTER","Želite prejemati PISMO z novicami po e-mailu?");
define("_NOTSUBSCRIBED","Na naše Pismo z novicami niste naročeni");
define("_SUBSCRIBED","Vi ste naročnik na naše Pismo z novicami");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");

?>